/**
 * Page scrolling feature
 *
 * @package compact-one
 */

jQuery(
	function() {
		jQuery( document ).on(
			'click', 'a.page-scroll', function(event) {
				var jQueryanchor = jQuery( this );
				jQuery( 'html, body' ).stop().animate(
					{
						scrollTop: jQuery( jQueryanchor.attr( 'href' ) ).offset().top
					}, 1500, 'easeInOutExpo'
				);
				event.preventDefault();
			}
		);
	}
);
